Subject: Re: HFL tickets
From: Bharat Sharma <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Sun, 1 Sep 2019 03:15:06 -0700 (MST)

Hello Sir, 

If I see any ticket without an Order number then I will make sure to put the right order I.D on the tag. 

Your faithful, 
Bharat 

From: "Arjun Hurry" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]> 
Cc: "Phaedrus Arif" <[email-masked]> 
Sent: Saturday, August 31, 2019 10:56:32 PM 
Subject: HFL tickets 

Hi All, 

Just a reminder, please add an order number (if it's a previous customer) and the customer's name in HFL tickets - I'm seeing a higher than usually tickets with missing info over the past week. 

Appreciate your help, 
AJ